<!DOCTYPE html>
<html lang="en">
<head>
  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
<body>
 <div class="card">
    <div class="search">
        <input type="text" placeholder="Enter city name" value="" id="input"
        spellcheck="false">
        <button class="btn">
            <span class="material-symbols-outlined">
                search
                </span>
        </button>
    </div>
    <div>
        <img src="images/cloudy_1163661.png" class="weather-icon">

        <h1 class="temp">1°C</h1>
        <h2 class="city">belgium</h2>
    </div>
    <div class="details">
        <div class="col">
            <img src='images/icons8-moisture-50 (2).png'>
                <h3 class="humidity">53%</h3>
                <h4>Humidity</h4>
        </div>
        <div class="col">
            <img src='images/icons8-wind-50 (1).png'>
            <h3 class="wind">5.66 km/h</h3>
            <h4>wind speed</h4>
        </div>
    </div>
 </div>
    <script type="module" src="index.js"></script>
</body>
</html>